* {
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

body {
    background: #95405ef0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

form {
    width: 500px;
    border: 2px solid #ccc;
    padding: 30px;
    background: #fff;
    border-radius: 15px;
}

h2 {
    text-align: center;
    margin-bottom: 40px;
}

input {
    display: block;
    border: 2px solid #ccc;
    width: 95%;
    padding: 10px;
    margin: 10px auto;
    border-radius: 5px;
}

label {
    color: #888;
    font-size: 19px;
    padding: 10px;
}

button {
    float: right;
    background: #555;
    padding: 10px 15px;
    color: #fff;
    border-radius: 5px;
    margin-right: 10px;
}

button:hover {
    opacity: .7;
}

.error {
    background: #f2dede;
    color: #a94442;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
}

.home {
    width: fit-content;
    background: transparent;
    border: 0;
}